body {
    font: 100% Verdana, Arial, Helvetica, sans-serif;
    background: url(../images/bg.gif);
    background-repeat:repeat;
    margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
    padding: 0;
    text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
    color: #000000;
}	
#bg {
background:url(../images/bg.jpg) top center repeat-y;
margin:0 auto;
text-align:center;
width:1200px;
}

#bg {
margin:0 auto;
	background:url(../images/bg.jpg) top center repeat-y;
	margin-top:15px;
}

.oneColLiqCtr #container {
    width: 1000px;
    margin: 15px auto; /* the auto margins (in conjunction with a width) center the page */
    text-align: left; /* this overrides the text-align: center on the body element. */


}
.oneColLiqCtr #mainContent {
    padding: 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */

}
img.logo {
padding-bottom:30px;
}
#wrapper {
width:1000px;
position:relative;
}
#left {
float:left;
top:0;
left:0;
width:165px;
position:relative;
background:#707c43;
}
#left table {
	margin-left: 15px;
	width: 100%;
}
#middle {
top:0;
width:542px;
position:relative;
background:#cca01d;
float:left;
padding: 10px;
}
#right {
top:0;
width:258px;
position:relative;
background:#707c43;
padding-left:15px;
padding-top:15px;
float:right;
margin-bottom:20px;
}
#bottom {
position:relative;
background: url(../images/footer.jpg) top center no-repeat;
height:169px;
width:1200px;
margin:0 auto;
margin-bottom:20px;
}
h1 {
padding-left:26px;
font-family: Century Schoolbook, Georgia, Times, serif;
font-size:24px;
color:#27488a;
}
h2 {
margin:0;
font-family: Century Schoolbook, Georgia, Times, serif;
font-size:16px;
color:#4e3e3e;
text-align:center;
text-transform:capitalize;
padding-top:6px;
}
h3 {
margin:0;
font-family: Century Schoolbook, Georgia, Times, serif;
font-size:10px;
color:#4e3e3e;
text-align:center;
text-transform:capitalize;
}
p.text {
padding-left:21px;
padding-right:35px;
font-family: Century Schoolbook, Georgia, Times, serif;
font-size:14px;
color:#000;
}
p.sign {
padding-left:26px;
padding-right:40px;
font-family: Monotype Corsiva, Georgia, Times, serif;
font-size:24px;
color:#27488a;
}
p.sidebar {
font-family: Century Schoolbook, Georgia, Times, serif;
font-size:16px;
color:#4e3e3e;
margin-bottom:0px;
margin-top:0px;
}

#sidebar {
width:220px;
margin-left:1px;
background:#fff;
padding:10px;
font-family: Century Schoolbook, Georgia, Times, serif;
font-size:15px;
color:#4e3e3e;
}

#sidebar ul
{
    margin:0;
    padding:0;
}

#sidebar li
{
    list-style:none;
}

#sidebar li a
{
    font-size:9pt;
}

a
{
color:#B82928;
}

.menu_td
{
    font-family: Century Schoolbook, Georgia, Times, serif;
    font-size:18px;
    font-weight:bold;
    padding:2px 0;
	color: #EFE8CA;
	line-height:25px;
}

.menu_td:hover
{
    background-color:#CCA01D;
}

.menu_td a
{
    /*margin-left:20px;*/
    color: #EFE8CA;
    text-decoration:none;
}

a:hover {
background-color:#CCA01D;
}

#cart_shipping_text
{
    padding:5px;
    border:solid 1px #717C43;
    background-color:#DDCA7B;
}
h3#price {
    text-align: left;
    font: 100% Verdana,Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 0;
    color: black;
}

#registration-form table th {
	width: 40%;
}
